.sfm-search-form {
  display: none;
}

.hdr_main_sec {
  position: fixed;
  width: 100%;
  top: 0;
}

.hdr_dtls2_inner a {
  font-size: 17px;
  text-transform: capitalize;
  font-weight: normal;
  color: #fff;
}

.haeder_top_box_main2 {
  display: flex;
  justify-content: flex-end;
  gap: 3%;
  width: 30%;
  align-items: center;
}

.hdr_menu_row {
  background-image: linear-gradient(128deg, #0085bc 19%, #fff 18%);
  height: 100px;
}

.rp_logo img {
  width: 100%;
  position: relative;
  top: -8px;
  height: auto;
  left: 19%;
}

.hdr_dtls_inner a {
  color: #fff;
  font-size: 16px;
}

.haeder_top_box_main {
  display: flex;
  gap: 2%;
  justify-content: flex-start;
  width: 60%;
}

.top_bar {
  display: flex;
  gap: 5%;
  margin-top: 1%;
}

.rp_btn_btn {
  display: flex;
  justify-content: flex-end;
  margin-right: 11%;
}

.hdr_top_row {
  background-color: #0085bc;
  height: 55px;
}

.logo_block {
  width: 20% !important;
}

.list_block {
  width: 80% !important;
}

.rp_logo {
  width: 60%;
}

.logo_col1 {
  width: 22% !important;
}

.menu-col2 {
  width: 45% !important;
}

.menu_block ul li a {
  color: #000;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 500;
}

.menu_block ul li {
  display: flex;
  width: 160px;
  justify-content: center;
  align-items: center;
  border-left: 1px solid #ddd;
}

.menu-item-home {
  border: none !important;
}

.hdr_main_sec {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 10px 5px;
}

.moblie_sec {
  background-image: linear-gradient(125deg, #0085bc 70%, #fff 50%);
  position: fixed;
  width: 100%;
  top: 0;
}

.top_mob_menu {
  display: flex;
  width: 80%;
  margin: 0 auto;
}

.rp_top_btn a {
  font-size: 30px;
  color: #0085bc;
}

ul.sub-menu>li {
  width: 100%;
  padding: 0;
  justify-content: start;
}

ul.sub-menu li>a {
  width: 100%;
}

.sfm-logo img {
  object-fit: contain;
  width: 100%;
  height: 30px;
}

#sfm-sidebar .sfm-menu li a,
#sfm-sidebar .sfm-menu .sfm-chapter,
#sfm-sidebar .sfm-back-parent {
  font-size: 14px !important;
  line-height: normal !important;
}

#sfm-sidebar .sfm-menu li a,
#sfm-sidebar .sfm-chapter,
#sfm-sidebar .sfm-back-parent {
  padding: 15px 0 !important;
}

.menu-col2 {
  display: flex;
  align-items: center;
}

.btn_col3 {
  margin: auto;
}

ul.sub-menu li {
  width: 50% !important;
  float: left;
}

ul.sub-menu {
  width: 600px !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
  .icon_hdr_block {
    position: absolute;
    right: 45px;
    left: auto;
    top: 0;
    display: flex;
    height: 100%;
    align-items: center;
  }

  .mob_logo_hdr {
    display: flex;
  }

  .mob_right ul {
    display: flex;
    list-style: none;
    padding: 0;
  }

  .mob_right ul li {
    padding-left: 15px;
  }

  .mobile_logo img {
    width: 95%;
    padding: 5%;
    left: -28%;
    position: relative;
  }

  .sfm-navicon-button.sf_label_default {
    width: 53px;
    height: 53px;
    position: absolute;
    top: 0%;
  }

  .moblie_sec {
    background-image: linear-gradient(125deg, #0085bc 55%, #fff 50%);
  }

  .top_mob_menu {
    width: 70%;
  }

  .mobile_row {
    padding: 0px !important;
  }

  .sfm-navicon-button.sf_label_default {
    top: 3px !important;
  }
}

@media all and (min-width: 481px) and (max-width: 767px) {
  .sfm-navicon-button.sf_label_default {
    top: 0.9%;
  }

  .top_mob_menu {
    width: 75%;
  }

  .mobile_logo img {
    left: -18%;
  }
}

@media all and (min-width: 768px) and (max-width: 980px) {
  .mobile_logo img {
    left: -18%;
  }

  .icon_hdr_block {
    position: absolute;
    right: 45px;
    left: auto;
    top: 0;
    display: flex;
    height: 100%;
    align-items: center;
  }

  .mob_logo_hdr {
    display: flex;
  }

  .mob_right ul {
    display: flex;
    list-style: none;
    padding: 0;
  }

  .mob_right ul li {
    padding-left: 15px;
  }

  .mobile_row {
    padding: 0px !important;
  }

  .mobile_logo img {
    width: 85%;
    padding: 5%;
    left: -5%;
    position: relative;
  }

  .sfm-navicon-button.sf_label_default {
    width: 53px;
    height: 53px;
    position: absolute;
    top: 1.4%;
  }

  .top_mob_menu {
    width: 100%;
  }

  .rp_top_btn {
    width: 56%;
  }

  .sfm-navicon-button.sf_label_default {
    top: 13px !important;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
  ul.sub-menu {
    width: 510px !important;
  }

  .menu_block ul li {
    width: 126px;
  }

  ul#menu-main-menu {
    margin-left: -30px;
  }

  .haeder_top_box_main {
    width: 64%;
  }

  .rp_btn_btn {
    margin-right: 1%;
  }

  .menu-col2 {
    width: 50% !important;
  }

  .menu_block ul li a {
    font-size: 14px;
  }

  .hdr_dtls_inner a {
    font-size: 14px;
  }

  .rp_logo img {
    top: -10px;
  }

  .hdr_menu_row {
    height: 50px;
  }

  .hdr_top_row {
    height: 40px;
  }

  .sfm-pos-right .sfm-rollback {
    display: none;
  }

  .haeder_top_box_main {
    width: 92%;
  }

  .haeder_top_box_main2 .hdr_dtls_inner a {
    font-size: 00px;
  }

  .haeder_top_box_main2 .hdr_dtls_inner a i {
    font-size: 18px;
    margin-right: 10px;
  }

  .haeder_top_box_main2 {
    width: 4%;
  }

  .mobile_row {
    padding: 0px !important;
  }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

  ul.sub-menu {
    width: 510px !important;
  }

  .haeder_top_box_main {
    width: 64%;
  }

  .rp_btn_btn {
    margin-right: 2%;
  }

  .menu_block ul li {
    width: 126px;
  }

  .menu_block ul li a {
    font-size: 14px;
  }

  .hdr_dtls_inner a {
    font-size: 14px;
  }

  .rp_logo img {
    top: -10px;
  }

  .hdr_menu_row {
    height: 50px;
  }

  .hdr_top_row {
    height: 40px;
  }

  .menu-col2 {
    width: 50% !important;
  }

  .sfm-pos-right .sfm-rollback {
    display: none;
  }

  .haeder_top_box_main {
    width: 92%;
  }

  .haeder_top_box_main2 .hdr_dtls_inner a {
    font-size: 00px;
  }

  .haeder_top_box_main2 .hdr_dtls_inner a i {
    font-size: 18px;
    margin-right: 10px;
  }

  .haeder_top_box_main2 {
    width: 4%;
  }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
  ul.sub-menu {
    width: 510px !important;
  }

  .rp_btn_btn {
    margin-right: 2%;
  }

  .menu-col2 {
    width: 50% !important;
  }

  .menu_block ul li {
    width: 128px;
  }

  .menu_block ul li a {
    font-size: 14px;
  }

  .hdr_dtls_inner a {
    font-size: 14px;
  }

  .rp_logo img {
    top: -10px;
  }

  .hdr_menu_row {
    height: 55px;
  }

  .hdr_top_row {
    height: 45px;
  }

  .sfm-pos-right .sfm-rollback {
    display: none;
  }

  .haeder_top_box_main2 {
    width: 26%;
  }

  .haeder_top_box_main {
    width: 100%;
  }

  .haeder_top_box_main2 {
    position: relative;
    right: 45px;
  }

  .rp_btn_btn {
    position: relative;
    right: 27px;
  }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
  ul.sub-menu {
    width: 540px !important;
  }

  .menu_block ul li {
    width: 140px;
  }

  .menu_block ul li a {
    font-size: 15px;
  }

  .hdr_dtls_inner a {
    font-size: 15px;
  }

  .rp_logo img {
    top: -14px;
  }

  .hdr_top_row {
    height: 45px;
  }

  .hdr_menu_row {
    height: 55px;
  }

  .menu-col2 {
    width: 50% !important;
  }

  .sfm-pos-right .sfm-rollback {
    display: none;
  }

  .haeder_top_box_main2 {
    width: 26%;
  }

  .haeder_top_box_main {
    width: 100%;
  }

  .rp_btn_btn {
    margin-right: 0;
  }

  .haeder_top_box_main2 {
    position: relative;
    right: 37px;
  }

  .rp_btn_btn {
    position: relative;
    right: 27px;
  }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
  ul.sub-menu {
    width: 570px !important;
  }

  .hdr_dtls {
    position: relative;
    right: 27px;
  }

  .rp_btn_btn {
    position: relative;
    right: 27px;
  }

  .menu_block ul li a {
    font-size: 16px;
  }

  .hdr_menu_row {
    height: 60px;
  }

  .menu-col2 {
    width: 50% !important;
  }

  .rp_logo img {
    top: -18px;
  }

  .sfm-pos-right .sfm-rollback {
    display: none;
  }

  .haeder_top_box_main2 {
    width: 26%;
  }

  .haeder_top_box_main {
    width: 100%;
  }

  .rp_btn_btn {
    margin-right: 0;
  }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
  .sfm-pos-right .sfm-rollback {
    display: none;
  }

  .haeder_top_box_main {
    width: 70%;
  }

  .haeder_top_box_main2 {
    width: 20%;
  }

  .rp_logo img {
    top: -15px;
  }

  .hdr_menu_row {
    height: 80px;
  }
}

@media all and (min-width: 981px) and (max-width: 3000px) {}